body {
	/* background: #1b4950 url(../images/main_bg.jpg) top right no-repeat; */
	font-family: Roboto;
}

table {
	width: 100%;
}

table td{
	padding: 10px;
    border: 1px #ccc solid;
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4 {
    font-family: Roboto;
    font-weight: 400;
}

article.article {
	max-width: 92%;
    margin: 15px auto 55px auto;
}

article.article img{
	max-width: 100%;
}

.h1, .h2, .h3, h1, h2, h3 {
    margin-top: 0px;
    margin-bottom: 10px;
}

.mrg-0 {
	margin-top:0px;
	margin-bottom:0px;
	padding: 0;
}

.mrg-30 {
	margin-top:30px;
}

.mrg-60 {
	margin-top:60px;
}

.border-round-20 {
	border-radius:20px;
}

.img-center{
	display: block;
    margin: 0 auto;
}

.top-perfect1{
	text-align: center;
}

.top-perfect1 [class*="col-"] {
    margin-bottom: 5px;
}

.breadcrumbs-container {
    margin-top: 160px;
    background: none;
}

.background-belize-hole h1{
	margin-top:0px;
}

.background-belize-hole h2{
	margin-top:0px;
}

#nav-wrapper{
	background-color: rgba(255, 255, 255, 0.9);
}

footer {
    position: relative;
    padding: 20px 0 10px 0;
    background: #fff;
}

section {
    position: relative;
    padding: 20px 0 10px 0;
	background: #fff;
}

section.min-padding{
	padding: 10px 0 0px 0;
}

footer h1, footer h2, footer h3, footer h4 {
    margin-top: 0;
    border-bottom: 1px #888 solid;
    padding-bottom: 3px;
}

input.error, textarea.error {
	color: #f76720;
	border: 2px solid #f76720;
}

label.error {
	font-size: 12px;
	color: #f76720;
}


.navbar {
   /* background: #b9e1f0 url(../images/main_bg.jpg) top right no-repeat; */
   /* background: #231f20; */
}

.border-top{
	border-top: #e0e0e0 2px solid;
}

.navbar-header{
	width:100%;
}

.navbar-header [class*="col-"] {
    margin-bottom: 10px;
}

.navbar .nav.navbar-nav > li.tel a {
	margin-top: 0px;
	font-size: 1.8em;
    margin-bottom: 0px;
	padding-left: 10px;
	color:#444;
	text-shadow: 2px 2px 2px #fff;
}

.list-group .list-group-item {
    background-color: transparent;
    border: 0;
    color: inherit;
    -webkit-transition: padding-left 0.5s;
    transition: padding-left 0.5s;
}

a.list-group-item {
    position: relative;
    display: block;
	font-size:14px;
    padding: 10px 15px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

a.list-group-child{
	position: relative;
    display: block;
    padding: 5px 15px;
	font-size:13px;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
}

.list-group.bright .list-group-item.active {
    background: rgb(254, 165, 0);
}

.list-group.bright .list-group-item.active:hover {
    background: rgb(254, 165, 0);
}

.main-banner{
	margin-top:152px;
	/* background: #231f20; */
}

.main-banner-img{
	display:inline-block;
	margin:0 auto;
}

.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
    margin-top: -10px;
}


.navbar {
	min-height: 150px;
}

.navbar .nav {
	/* background: #cfdefb; */
    margin-top: 0px;
    margin-right: 0px;
    width: 100%;
}


.navbar .nav.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
}

.navbar .nav.navbar-nav > li > a:hover {
  padding-top: 20px;
  padding-bottom: 10px;
}

.navbar .nav.navbar-nav > li.open > a {
  padding-top: 20px;
  padding-bottom: 10px;
}

.navbar .nav.navbar-nav > li.open > a {
    
    background: rgba(0, 0, 0, 0.05) /*&:after { width: 100%; background-color: darken(@leadColor, 20%); }; */;
	color: #fff;
    text-shadow: none;
}

.navbar .nav.navbar-nav > li .dropdown-menu li.active a, .navbar .nav.navbar-nav > li .dropdown-menu li a {
    background: none;
}

.navbar .nav.navbar-nav > li .dropdown-menu li.active a:hover, .navbar .nav.navbar-nav > li .dropdown-menu li a:hover {
    background: #4596b9;
}

.navbar .nav.navbar-nav > li .dropdown-menu {
    display: block;
    visibility: hidden;
    border-bottom: 1px #ddd solid;
    border-left: 1px #ddd solid;
    border-right: 1px #ddd solid;
    background: #fff;
    /* margin-top: 2px; */
    color: #333;
    -webkit-box-shadow: none;
    box-shadow: 0 2px 12px rgba(0,0,0,.175);
    -webkit-box-shadow: 0 2px 12px rgba(0,0,0,.175);
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    transition: transform 0.5s;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(1,0);
    -ms-transform: scale(1,0);
    transform: scale(1,0);
}

.navbar .nav.navbar-nav > li.right-menu {
	float:right;
}

.navbar .nav.navbar-nav > li > a {
    font-size: 18px;
	font-weight: 400;
}

.dropdown-menu>li>a {
    padding: 7px 20px;
    font-size: 1.2em;
}

.navbar .navbar-brand{
    margin-top: 10px;
}

.navbar .navbar-brand img {
    display: inline-block;
    /* height: 100px; */
    margin: -15px 10px 0px 0;
    border: 0;
    padding: 0;
    vertical-align: top;
    float: left;
}

.navbar.scroll .navbar-brand img {
    display: inline-block;
    /* height: 100px; */
    margin: -15px 10px 0px 0;
    border: 0;
    padding: 0;
    vertical-align: top;
}

.navbar.scroll .navbar-brand {
    padding-top: 10px;
}

.navbar .navbar-brand {
    padding-top: 10px;
    padding-bottom: 30px;
    text-transform: none;
    -webkit-transition: padding 0.5s;
    transition: padding 0.5s;
    font-weight: 400;
    color: inherit;
    white-space: nowrap;
}
.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 26px;
    line-height: 30px;
}

.navbar .nav.navbar-nav > li.active > a {
    background: #7dbbf2;
	color:#fff;
	text-shadow: none;
}

.navbar .nav.navbar-nav > li > a .fa {
    color: #f9fbfb;
}

.header-icon span.glyphicon, .header-icon span.fa{
    font-size: 30px;
    /* line-height: 30px; */
    margin: 25px 10px 25px 10px;
}

.header-icon2 span.glyphicon.addr, .header-icon2 span.fa.addr{
    font-size: 20px;
    /* line-height: 30px; */
    margin: 25px 10px 0 10px;
}

.header-icon2 span.glyphicon.phone, .header-icon2 span.fa.phone{
    font-size: 20px;
    /* line-height: 30px; */
    margin: 0 10px 20px 10px;
}

.header-icon-text {
	display: inline-block;
    font-size: 16px;
    font-weight: 400;
    padding-left: 5px;
	position: relative;
    top: 10px;
}

.header-icon-text2 {
	display: inline-block;
    font-size: 16px;
    font-weight: 300;
    padding-left: 5px;
}

.header-icon-text2 p {
    margin: 0 0 0px;
}

.header-icon-text3 {
	display: inline-block;
    font-size: 16px;
    font-weight: 400;
    padding-left: 5px;
}

.tel{
	display: inline-block;
    font-size: 24px;
    line-height: 60px;
    /* margin-left: 25px; */
    /* margin-right: 25px; */
}

.address{
	display: inline-block;
    /* float: right; */
    /* padding: 10px 0; */
	margin-top: 30px;
}

.nav-tabs>li{
    padding: 5px 15px;
}

.nav-tabs>li a {
    color: #777;
	text-decoration:none;
	border-bottom: none;
}

.nav-tabs>li a:hover {
	border-bottom: none;
}

.nav-tabs>li.active a {
    color: #777;
	text-decoration:underline;
	border-bottom: none;
}

.video-block{
	padding: 35px 20px;
}

.photo-block{
	margin-top: 20px;
}

.map {
	width: 100%;
	height: 240px;
	margin-bottom: 15px;
}

.main-map {
	width: 100%;
	height: 380px;
}

.good-left-img {
	float: left;
	margin: 0 25px 25px 0;
}

.header-buttons{
	display: inline-block;
    float: right;
    padding: 5px 0;
    /* margin-top: 10px; */
    margin-left: 25px;
}

.carousel-caption {
    position: absolute;
    /* bottom: 50%;
    left: 10%; */
    width: 500px;
    z-index: 10;
    border-radius: 20px;
    padding-top: 20px;
    padding: 20px;
    background-color: rgba(255, 255, 255, 0.7);
	color:#333;
    text-align: left;
    text-shadow: none;
}

.carousel-caption.b-1 {
    bottom: 60%;
    left: 50%;
    text-align: left;
}

.carousel-caption.b-2 {
    bottom: 30%;
    left: 10%;
    text-align: left;
}

.carousel-caption.b-3 {
    bottom: 10%;
    left: 55%;
    text-align: left;
}

.carousel-caption.b-4 {
    bottom: 13%;
    left: 20%;
    text-align: left;
}

.carousel-caption.b-5 {
	bottom: 10%;
    left: 10%;
    text-align: left;
}

.carousel-caption h2{
    font-size: 64px;
    color: #0cb8b6;
}

.carousel-caption p{
    font-size:22px;
	color:#333;
}

img.media-object{
	height: 70px;
    float: left;
    margin-right: 15px;
}

button.btn {
    padding: 8px 15px;
    border-radius: 15px;
    background: #7dbbf2;
    color: #fff;
    font-size: 1.2em;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #cfdefb;
    text-shadow: none;
}

a.recall-button {
    padding: 8px 15px;
    border-radius: 15px;
    background: #7dbbf2;
    color: #fff;
    font-size: 1.0em;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #7dbbf2;
    text-shadow: none;
    display: block;
    text-align: center;
    margin-top: 10px;
}

.right-menu a.recall-button {
    padding: 8px 35px;
    border-radius: 0px;
    background: #007ee6;
    color: #fff;
    font-size: 1.0em;
    text-decoration: none;
    font-weight: bold;
    border: none;
    text-shadow: none;
    display: block;
    text-align: center;
    margin-top: 0px;
}

.right-menu a.recall-button span.glyphicon, .right-menu a.recall-button span.fa{
	font-size: 16px;
}

.navbar .nav.navbar-nav > li > a.recall-button {
    color: #fff;
}

.navbar .nav.navbar-nav > li > a.recall-button:hover {
    background: #007ee6;
    color: #fff;
    border: none;
	text-shadow: none;
}

button.btn:hover, a.recall-button:hover {
    background: #7dbbf2;
    color: #fff;
    border: 1px solid #7dbbf2;
	text-shadow: none;
}

a.order-button {
    padding: 6px 12px;
    border-radius: 5px;
    background: #cfdefb;
    color: #fff;
    font-size: 1.1em;
    text-decoration: none;
    font-weight: bold;
    border: 1px solid #cfdefb;
    text-shadow: none;
    display: block;
    text-align: center;
    margin-top: 10px;
}

a.order-button:hover {
    background: #ff9238;
    color: #fff;
    border: 1px solid #ff9238;
	text-shadow: none;
}

.info-thumbnail {
    border: 1px solid #ccc;
}




.worktime-block-wrap{
	padding:10px; 
	border-radius:10px;
	background:#efefef;
}

.background-med-blue-1 {
    background: url(../images/bg1.jpg) top left no-repeat;
}

.background-med-blue-2 {
    background: url(../images/bg2.jpg) top left no-repeat;
}

.background-med-blue-3 {
    background: url(../images/bg3.jpg) top left no-repeat;
    background-size:cover;
}

.background-med-blue-4 {
    background: url(/images/background.jpg) center center;
}

img.round-review{
	display: block;
	margin: 10px auto;
	border: #ccc 5px solid;
	border-radius: 50%;
}

img.round-review-small-left{
	display: block;
	width: 120px;
	margin: 0 30px 20px 10px;
	border: #ccc 5px solid;
	border-radius: 50%;
	float: left;
}

.row-striped [class*="col-"] {
    margin-bottom: 10px;
}

.row-striped > div.spriped:nth-of-type(odd) {
    background-color: #f9f9f9;
}

[class*="col-"] img {
    max-width: 100%;
}

[class*="col-"] img.round.middle {
    max-width: 60%;
}

[class*="col-"] img.round.small {
    max-width: 40%;
}

[class*="col-"] img.round.fix {
    width: 200px;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: none;
    border-radius: 4px;
   /*  -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out; */
	
	-webkit-transition: none;
    -o-transition: none;
    transition: none;
}

.news a.news-link .media {
    background: rgb(104, 183, 241);
}

.news a.news-link:hover .media {
    background: rgb(104, 183, 241);
}

.row .section {
   height: 327px;
   width: 305px;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    cursor: pointer;
}

.cectionImg {
    position: absolute;
    height: 305px;
    width: 305px;
    left: 0px;
    top: 0px;
}

.cectionImg a img {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
	border-radius: 10px;
}

.sectionAbs {
    position: absolute;
    z-index: 9;
    height: 305px;
    width: 305px;
    left: 0px;
    top: 0px;
    color: #FFF;
    overflow: hidden;
}

.cectionName {
    padding-top: 21px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    height: auto;
    width: 305px;
    z-index: 10;
    left: 0px;
    position: absolute;
    overflow: hidden;
    max-height: 270px;
    top: 230px;
}

.cectionName h3 {
    font-size: 19px !important;
    margin: 0px !important;
    padding: 0px !important;
    font-weight: normal;
}

.cectionName h3 a {
    color: #FFF !important;
    text-decoration: none;
}

.scectionDesc {
    display: none;
    overflow: hidden;
    font-size: 14px;
    padding-top: 10px !important;
    max-height: 220px;
}

.scelectAll {
    padding-top: 15px;
    padding-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;
    width: 305px;
    position: absolute;
    z-index: 11;
    height: auto;
    left: 0px;
    bottom: 0px;
    display: none;
}

.scelectAll a {
    font-size: 19px;
    color: #FFF !important;
    text-decoration: none !important;
}

.bgBox {
    background-color: #7dbbf2;
    height: 65px;
    width: 305px;
    left: 0px;
    opacity: 0.87;
    position: absolute;
    bottom: 0px;
}

.sectionBgImg {
    _background-image: url(i/2_05.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    display: block;
    position: absolute;
    z-index: 11;
    height: 20px;
    width: 20px;
    right: 20px;
    bottom: 17px;
}


.row .section-news {
display: block;
  position: relative;
  margin-right: auto;
  margin-left: auto;
  cursor: pointer;
  background-color: #7dbbf2;
  border-radius: 30px;
  height: 140px;
}
.brandslider-carousel-doctor .row .section-news {
    margin:0px 30px;
}
.cectionImg-news {
    height: 305px;
    width: 305px;
    left: 0px;
    top: 0px;
}
.cectionImg-news img {
    width:100%;
}
.bgBox-news {
    display:none;
}
.cectionImg-news img {
	border-radius: 10px;
}

.sectionAbs-news {
    z-index: 9;
    height: 305px;
    left: 0px;
    top: 0px;
    color: #FFF;
    overflow: hidden;
}

.cectionName-news {
    padding-top: 21px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    height: auto;
    width: 305px;
    z-index: 10;
    left: 0px;
    overflow: hidden;
}

.cectionName-news h3 {
    font-size: 19px !important;
    margin: 0px !important;
    padding: 0px !important;
    font-weight: normal;
}

.cectionName-news h3 a {
    color: #FFF !important;
    text-decoration: none;
}

.scectionDesc-news {
    overflow: hidden;
    font-size: 14px;
    padding-top: 10px !important;
    max-height: 220px;
}

.scelectAll-news {
    padding-top: 15px;
    padding-bottom: 20px;
    padding-left: 25px;
    padding-right: 25px;
    width: 305px;
    position: absolute;
    z-index: 11;
    height: auto;
    left: 0px;
    bottom: 0px;
    display: none;
}

.scelectAll-news a {
    font-size: 19px;
    color: #FFF !important;
    text-decoration: none !important;
}

.bgBox-news {
    background-color: #7dbbf2;
    height: 65px;
    display:none;
    width: 305px;
    left: 0px;
    opacity: 0.87;
    position: absolute;
    bottom: 0px;
	border-radius: 10px;
}

.sectionBgImg-news {
    _background-image: url(i/2_05.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    display: block;
    position: absolute;
    z-index: 11;
    height: 20px;
    width: 20px;
    right: 20px;
    bottom: 17px;
}

.row .section.min {
   height: 270px;
   width: 270px;
}

.cectionImg.min {
    height: 270px;
    width: 270px;
}

.sectionAbs.min {
    height: 280px;
    width: 270px;
}

.cectionName.min {
    padding-top: 21px;
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    height: auto;
    width: 270px;
    z-index: 10;
    left: 0px;
    max-height: 270px;
    top: 200px;
}

.cectionName.min h3 {
    font-size: 19px !important;
}

.scectionDesc.min {
    font-size: 14px;
    padding-top: 10px !important;
    max-height: 220px;
}

.scelectAll.min {
    width: 270px;
}

.scelectAll.min a {
    font-size: 19px;
}

.bgBox.min {
    height: 65px;
    width: 270px;
}

/**************************************************/
/* Style 1 */
.content-box.style1 .icon {
    display: inline-block;
    text-align: center;
    width: 110px;
    height: 110px;
    margin-bottom: 25px;
    font-size: 55px;
    position: absolute;
    left: 100px;
    bottom: -50px;
    z-index: 2;
    border: 10px solid #fff;
	background: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-transition: all 0.4s cubic-bezier(.38,.91,.62,.99);
    -moz-transition: all 0.4s cubic-bezier(.38,.91,.62,.99);
    transition: all 0.4s cubic-bezier(.38,.91,.62,.99);
}
.content-box.style1 .icon:before,
.content-box.style1 .icon:after{
	content: '';
	display: inline-block;
	width: 102%;
	height: 102%;
	position: absolute;
	top: -1%;
	left: -1%;
	opacity: 0;
	z-index: 0;
	border: 1px solid #7dbbf2;
	border-radius: 50em;
	-webkit-transition: all 0.3s cubic-bezier(.38,.91,.62,.99);
	-moz-transition:    all 0.3s cubic-bezier(.38,.91,.62,.99);
	transition:		 all 0.3s cubic-bezier(.38,.91,.62,.99);
}
.content-box.style1 .icon:after{
	border: none;
	opacity: 1;
	background-color: #fbfbfb;
	-webkit-transform: scale(0);
	-moz-transform:	scale(0);
	-ms-transform:	 scale(0);
	transform:		 scale(0);
	-webkit-transition: all 0.3s ease-out;
	-moz-transition:    all 0.3s ease-out;
	transition:		 all 0.3s ease-out;
}
.content-box.style1 .icon img{
	position: relative;
	top: -3px;
	z-index: 3;
}
.content-box.style1 .icon i{
	line-height:110px;
	position: relative;
	z-index: 3;
}
.content-box.style1.active .icon,
.content-box.style1:hover .icon{
	background: transparent;
	border-color:transparent;
	color:#fff;
	-webkit-transform: scale(1.05);
	-moz-transform:	scale(1.05);
	-ms-transform:	 scale(1.05);
	transform:		 scale(1.05);
}
.content-box.style1:hover .icon:before{
	border-color: transparent !important;
	border-width: 1px;
	-webkit-transform: scale(1.35);
	-moz-transform:	scale(1.35);
	-ms-transform:	 scale(1.35);
	transform:		 scale(1.35);
	opacity: 1;
	-webkit-transition: -webkit-transform 0.4s 0.3s cubic-bezier(.38,.91,.62,.99), border 0.3s 0.4s cubic-bezier(.38,.91,.62,.99);
	-moz-transition:    -moz-transform 0.4s 0.3s cubic-bezier(.38,.91,.62,.99), border 0.3s 0.4s cubic-bezier(.38,.91,.62,.99);
	transition:		 transform 0.4s 0.3s cubic-bezier(.38,.91,.62,.99), border 0.3s 0.4s cubic-bezier(.38,.91,.62,.99);
}
.content-box.style1:hover .icon:after{
	-webkit-transform: scale(1);
	-moz-transform:	scale(1);
	-ms-transform:	 scale(1);
	transform:		 scale(1);
	opacity: 1;
}



.teaser-area{
	margin-top:25px;
	padding: 5px 25px;
}

.teaser-area h3{
	text-align:center;
}
.teaser-area a{
	color:#333;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.owl-carousel:hover .owl-controls .owl-nav {
    opacity: 1;
}

.owl-carousel .owl-controls .owl-nav {
    opacity: 0;
    transition: all 0.4s ease-out 0s;
}

.owl-carousel .owl-controls .owl-nav div.owl-next {
    left: auto;
    right: 0;
}

.owl-carousel .owl-controls .owl-nav div {
    /* background: #68b7f1 none repeat scroll 0 0; */
	background: inherit;
    border-radius: 100%;
    color: #007ee6;
    font-size: 60px;
    height: 60px;
    left: 0;
    line-height: 60px;
    opacity: 0.5;
    position: absolute;
    right: auto;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 60px;
    transition: all 300ms ease 0s;
}

.about-bottom-block {
	/* border-top: #ffcccc 15px solid; */
	padding: 20px 0 0px 0;
}

.about-bottom-block .col-md-4.img-block {
	margin-bottom:0;
}

.about-bottom-block h2{
	font-size:3em;
	margin-top: 30px;
}

.about-bottom-block h2 b, .about-bottom-block h2 strong{
	font-size:1.2em;
}

@media (max-width: 990px) {
	.navbar .navbar-brand img {
		display: inline-block;
		/* height: 60px; */
		margin: 0px 10px 0px 0px;
		border: 0;
		padding: 0;
		vertical-align: top;
	}

	.navbar.scroll .navbar-brand img {
		display: inline-block;
		/* height: 60px; */
		margin: 0px 10px 0px 0px;
		border: 0;
		padding: 0;
		vertical-align: top;
	}

	.navbar.scroll .navbar-brand {
		padding-top: 10px;
	}
	
	.navbar-brand {
		font-size: 14px;
		line-height: 15px;
	}
}

@media (max-width: 550px) {
	
	.navbar .navbar-brand img {
		height: 70px;
		margin: -20px 10px 0px -20px;
	}
	
	.navbar.scroll .navbar-brand img {
		height: 70px;
		margin: -20px 10px 0px -20px;
	}

	.tel {
		display: inline-block;
		font-size: 22px;
		line-height: 20px;
	}
	
	.header-icon span.glyphicon, .header-icon span.fa {
		font-size: 30px;
		margin: 0px 5px 10px 5px;
	}
	
	.header-icon-text{
		font-size: 14px;
		padding-left: 5px;
	}
	
	
	.header-icon2 span.glyphicon.addr, .header-icon2 span.fa.addr {
		font-size: 20px;
		margin: 10px 10px 0 10px;
	}

	.address {
		display: none;
	}
	
	.breadcrumbs-container {
		margin-top:215px;
	}
	
	.main-banner{
		margin-top:210px;
	}
	
	.navbar .container {
		padding-right: 0px;
		padding-left: 0px;
		margin-right: auto;
		margin-left: auto;
	}
	
	.navbar .container>.navbar-header {
		margin-right: 0px;
		margin-left: 0px;
	}
	
	.navbar .nav.navbar-nav > li.right-menu {
		float: none;
		width: 100%;
	}
	
	.navbar-toggle {
		margin-right: 0px;
	}
	
	.navbar-nav {
		margin: 0;
	}
	
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: 800px;
	}
	
	.carousel-indicators{
		display:none;
	}
	
	.carousel-caption{
		display:none;
	}
	
	.about-bottom-block h2{
		font-size:2.0em;
		margin-top: 20px;
	}
}

@media (max-width: 440px) {
	.navbar-brand {
		font-size: 12px;
		line-height: 15px;
	}
	
	.header-icon span.glyphicon, .header-icon span.fa {
		font-size: 30px;
		margin: 0px 5px 10px 5px;
	}
	
	.header-icon-text{
		font-size: 14px;
		padding-left: 5px;
	}
	
	.border-top{
		border-top:none;
	}
}